/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Badge,
Button,
Card,
Dropdown,
Icon,
Menu,
} from 'ant-design-vue'
import IamAuditFrameCreate from '../iam-audit-frame-create.vue'
import IamAuditFrameTree from '../iam-audit-frame-tree.vue'

Vue.use(Avatar)
Vue.use(Badge)
Vue.use(Button)
Vue.use(Card)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Menu)

export default {
  IamAuditFrameCreate,
  IamAuditFrameTree,
}
